#container_content_midden{
	position:relative;
	float:left;		
	width: 991px;	
	min-height:400px;
	padding:18px;
	border:1px solid #d8d2c9;
	background-color:#fff;
 	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 5px -2px #444;
	-webkit-box-shadow: 3px 3px 5px -2px #444;
	box-shadow: 3px 3px 5px -2px #444;
	z-index:7;
	behavior: url(/css3/PIE.php);		
	}
#container_content_midden-text{
	position: relative;
	float:left;	
	width:318px;
	padding-right:18px
	}
#container_content_midden-text .content_item{
	margin-bottom:18px;
	}
#container_content_middent-img{
	position: relative;
	float:left;	
	width:335px;
	}	

#container_content_middent-img img{		
	margin-bottom:18px;	
	}
#container_content_midden h1{

	}
#container_content_midden p{
	margin-bottom:10px;
}


#container_content_mobiel h1{
	font-weight: 900;
}
#container_content_mobiel{
	padding:20px 30px;
	position:relative;
	float:left;
}
#container_content_mobiel .content_item{
	padding-bottom:20px;
}
#container_content_title{
		background: linear-gradient(to bottom, #F68A33 5%, #F68A33, #B85C27 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
#container_content_title h1{
	margin-left:18px;
	padding-left:20px;
	color:#fff;
	background: url("/images/arrow.png") center left no-repeat;
}
.content_item{
	position:relative;
	float:left;
	width: 100%;
}
.content_image img{
	margin-bottom:15px;
	float: right;
}
#content h1{
	font-size: 28px;
    text-transform: uppercase;
    padding-bottom:20px;
}	
.content_item ul li{
	list-style-type: disc;
	list-style-position: inside;
	list-style-image: none;
}